package com.zjrs.ggfw.portal.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * <p>
 * 办件流程环节信息
 * </p>
 *
 * @author jobob
 * @since 2020-12-08
 */
@TableName("V_RS_WB_CKSLXX_HJ")
@ApiModel(value="VRsWbCkslxxHj对象", description="办件流程环节信息")
public class VRsWbCkslxxHj {
	
    @ApiModelProperty(value = "办件流水号")
    @TableId(value = "RS_WB_BJ_LSH", type = IdType.ASSIGN_UUID)
    private String rsWbBjLsh;

    @ApiModelProperty(value = "受理流水号")
    @TableField("SLLSH")
    private String sllsh;
    
    @ApiModelProperty(value = "申请状态")
    @TableField("SQZT")
    private String sqzt;
    
    @ApiModelProperty(value = "经办时间")
    @TableField("JBSJ")
    private String jbsj;
    
    @ApiModelProperty(value = "审核意见")
    @TableField("SHYJ")
    private String shyj;

	public String getRsWbBjLsh() {
		return rsWbBjLsh;
	}

	public void setRsWbBjLsh(String rsWbBjLsh) {
		this.rsWbBjLsh = rsWbBjLsh;
	}

	public String getSllsh() {
		return sllsh;
	}

	public void setSllsh(String sllsh) {
		this.sllsh = sllsh;
	}

	public String getSqzt() {
		return sqzt;
	}

	public void setSqzt(String sqzt) {
		this.sqzt = sqzt;
	}

	public String getJbsj() {
		return jbsj;
	}

	public void setJbsj(String jbsj) {
		this.jbsj = jbsj;
	}

	public String getShyj() {
		return shyj;
	}

	public void setShyj(String shyj) {
		this.shyj = shyj;
	}
}